{
    "dc_identifier": "nl.gm0614.2c.2019.5051701-18",
    "dc_title": "gemeenteraad 2019-05-22 - Veiligheidsanalyse t.b.v. het Integraal Veiligheidsplan",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westvoorne op 2019-05-22. Onderdeel: Veiligheidsanalyse t.b.v. het Integraal Veiligheidsplan.",
    "dc_source": "https://westvoorne.notubiz.nl/vergadering/565303",
    "dc_publisher": "gm0614",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2019-05-22",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Westvoorne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westvoorne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "76",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0614.2c.2019.5051701-18",
    "dc_externalIdentifier": "5051812",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-22",
    "foi_meetingNumber": "5051701",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0614.2c.2019.5051701-18.doc.1",
            "dc_title": "19 05 Veiligheidsanalyse voorstel",
            "foi_fileName": "19_05_Veiligheidsanalyse_voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7592479/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5051701-18.doc.2",
            "dc_title": "19 05 Veiligheidsanalyse besluit",
            "foi_fileName": "19_05_Veiligheidsanalyse_besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7592478/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5051701-18.doc.3",
            "dc_title": "19 05 Veiligheidsanalyse Integraal Veiligheidsplan",
            "foi_fileName": "19_05_Veiligheidsanalyse_Integraal_Veiligheidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7592480/1"
        }
    ]
}